<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<!--
    @author fabio.navarrete
    Datos referentes al trámite de avalúos. 
    parámetros:
    -selectedTramiteParam
-->
<h:panelGrid xmlns="http://www.w3.org/1999/xhtml"
             xmlns:h="http://java.sun.com/jsf/html"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             xmlns:f="http://java.sun.com/jsf/core"
             xmlns:p="http://primefaces.org/ui">
    <h:panelGrid columns="6">

        <h:outputLabel value="Área terreno: " styleClass="outputLabelStyle" />
        <h:outputText value="#{selectedTramiteParam.areaTerreno}"
                      styleClass="outputTextStyle">
            <f:convertNumber type="number" />
        </h:outputText>

        <h:outputLabel value="Área construcción: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{selectedTramiteParam.areaConstruccion}"
                      styleClass="outputTextStyle">
            <f:convertNumber type="number" />
        </h:outputText>

        <h:outputLabel value="Auto estimación terreno: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{selectedTramiteParam.autoavaluoTerreno}"
                      styleClass="outputTextStyle">
            <f:convertNumber type="number" />
        </h:outputText>

        <h:outputLabel value="Auto estimación edificaciones: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{selectedTramiteParam.autoavaluoConstruccion}"
                      styleClass="outputTextStyle">
            <f:convertNumber type="number" />
        </h:outputText>

        <h:outputLabel value="Dirección:" styleClass="outputLabelStyle"
                       rendered="#{!selectedTramiteParam.tramiteRural}" />
        <h:outputLabel value="Nombre:" styleClass="outputLabelStyle"
                       rendered="#{selectedTramiteParam.tramiteRural}" />
        <h:outputText value="#{selectedTramiteParam.ubicacionPredio}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Tipo avalúo:" styleClass="outputLabelStyle" />
        <h:outputLabel value="Urbano"
                       styleClass="font-weight: bold; font-size: 12px; text-decoration: underline;"
                       rendered="#{!selectedTramiteParam.tramiteRural}" />
        <h:outputLabel value="Rural"
                       styleClass="font-weight: bold; font-size: 12px; text-decoration: underline;"
                       rendered="#{selectedTramiteParam.tramiteRural}" />
    </h:panelGrid>

    <h:outputLabel value="Resumen:" styleClass="outputLabelStyle" />
    <h:outputText styleClass="outputBigTextStyle"
                  value="#{selectedTramiteParam.resumen}" />
</h:panelGrid>